@charset "UTF-8";


.ui-tabs-selected {
	/* 選択中のボタン */
	font-weight: bold;
}
.ui-tabs-panel {
}
.ui-tabs-hide {
	/* 非表示のパネル */
	display: none;
}


div#upper-box {
}
div#lower-box {
}

#new-own-item-box {
	padding: 50px 0px 10px 0px;
	width: 510px;
	background-color: #dddddd;
	float: left;
	margin-left: 10px;
	display: inline; /* avoid IE6 bug */
}
#new-own-item-box h2 {
	width: 487px;
	height: 55px;
	background-image: url("../../../skin/com/intel/new_own_item_head.png");
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px auto 0px auto;
	text-indent: -1000px;
}
*html #new-own-item-box h2 { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#category-list-box {
}
#category-list-box ul {
	margin: 0px 0px 0px 5px;
	padding: 0;
}
#category-list-box li {
	float: left;
	width: 159px;
	height: 25px;
	margin: 2px;
	list-style-type: none;
}
#category-list-box li img {
	display: none;
}
#category-list-box li a {
	outline: none;
	border: none;
}
#category-list-box li .tab-button {
	width: 159px;
	height: 25px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#category-list-box li.ui-tabs-selected .tab-button {
	background-position: 0px -25px;
}

#new-own-item-panel {
	margin: 10px 0px 0px 10px;
}
#new-own-item-panel .box-header {
	width: 488px;
	height: 16px;
	background-image: url("../../../skin/com/intel/new_own_item_panel_header.png");
	background-repeat: no-repeat;
	background-position: center top;
}
#new-own-item-panel .box-body {
	width: 488px;
	height: 300px;
	background-image: url("../../../skin/com/intel/new_own_item_panel_body.png");
	background-repeat: repeat-y;
	background-position: center center;
}
#new-own-item-panel .box-footer {
	width: 488px;
	height: 16px;
	background-image: url("../../../skin/com/intel/new_own_item_panel_footer.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
*html #new-own-item-panel .box-header { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #new-own-item-panel .box-body   { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #new-own-item-panel .box-footer { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#new-own-item-panel .content {
	padding: 0px 10px 0px 10px;
}
#new-own-item-panel .list-link {
	text-align: right;
	padding: 0px 10px;
}
#new-own-item-panel .list-link a {
	padding-left: 12px;
	background-image: url("../../../skin/com/intel/icon_triangle_10.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 85%;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	color: #0060af;
	line-height: 2;
}
#new-own-item-panel .own-item-box {
}
#new-own-item-panel .own-item-box .image {
	width: 96px;
	float: left;
	text-align: center;
}
#new-own-item-panel .own-item-box .info-box {
	margin-left: 106px;
}
#new-own-item-panel .own-item-box .icon-group {
}
#new-own-item-panel .own-item-box .date {
	font-size: 77%;
	color: #666666;
}
#new-own-item-panel .own-item-box .nickname {
	margin-left: 10px;
	font-size: 85%;
}
#new-own-item-panel .own-item-box .icon {
	margin: 0px 5px 0px 10px;
}
#new-own-item-panel .own-item-box .icon img {
	margin-right: 3px;
}
#new-own-item-panel .own-item-box .public_flag {
	color: #999999;
	font-size: 77%;
}
#new-own-item-panel .own-item-box .item-name {
	font-size: 93%;
}
#new-own-item-panel .own-item-box .short-comment {
	margin-top: 5px;
	margin-left: 10px;
	font-size: 77%;
}
#new-own-item-panel .own-item-box a {
	color: #000000;
}
#new-own-item-panel .own-item-box a:visited {
	color: #000000;
}
#new-own-item-panel .own-item-box a:hover {
    color: #FF5D15;
}
#new-own-item-panel .own-item-box a:active {
    color: #FF5D15;
}
#new-own-item-panel hr.spacer {
	border-width: 2px 0px 0px 0px;
	border-style: dashed none none none;
	border-color: #999999;
}

#keyword-list-box {
	margin: 10px;
	padding: 5px;
	border-width: 1px;
	border-color: #eeeeee #999999 #666666 #cccccc;
	border-style: solid;
	background-color: #fff;
}
#keyword-list-box a {
	color: #666666;
}
#keyword-list-box a:hover {
	text-decoration: none;
	background-color: #678BC2;
	color: #ffffff;
}
.keyword-list span.keyword {
	margin-right: 5px;
	padding: 2px;
	line-height: 1.5;
}


#upper-right-box {
	width: 367px;
	float: left;
	margin-left: 10px;
	display: inline; /* IE6 hack */
}

#review-list-box {
	float: left;
	width: 367px;
	min-height: 483px;
	background-image: url("../../../skin/com/intel/premium_review_bg.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	display: inline; /* IE6 hack */
}
*html #review-list-box { /* IE6 hack */
	position: static;
	top: 0px;
	left; 0px;
	margin-left: 530px;
}
*html #review-list-box { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#review-list-box h2 {
	width: 354px;
	height: 54px;
	margin: 90px auto 0px auto;
	text-indent: -1000px;
	background-image: url("../../../skin/com/intel/premium_review_head.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
*html #review-list-box h2 { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#review-list-box .box-body {
	padding: 10px 0px;
	text-align: center;
}
#review-list-box .review-link {
	width: 300px;
	height: 60px;
	margin: 0px auto 10px auto;
}
#review-list-box .review-link.coming-soon {
	width: 300px;
	height: 60px;
}


#movie-box {
	clear: both;
	width: 240px;
	margin-left: 65px;
	padding: 5px 0;
}
#movie-box .box-header {
	width: 300px;
}
#movie-box .box-header h2 {
	height: 35px;
	width: 300px;
	background-image: url("../../../skin/com/intel/tech/tech_lounge_head.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	text-indent: -9999px;
}
#movie-box .box-body {
	width: 300px;
	background-image: url("../../../skin/com/intel/tech/tech_lounge_mid.png");
	background-repeat: repeat-y;
	background-position: center bottom;
}
#movie-box .box-body .left {
	float: left;
	width: 140px;
}
#movie-box .box-body .text {
	font-size: 12px;
	padding: 0 0 0 10px;
}
#movie-box .box-body .text a {
	color: #000000;
	text-decoration: none;
	line-height: 1.5;
}
#movie-box .box-body .text a:hover {
	text-decoration: underline;
}
#movie-box .box-body .right {
	float: left;
	width: 150px;
	text-align: center;
}
#movie-box .more-about-link {
	text-align: right;
	padding: 10px 0 0;
}
#movie-box .more-about-link a {
	padding-left: 12px;
	background-image: url("../../../skin/com/intel/icon_triangle_10.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 85%;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	color: #0060af;
	line-height: 10px;
}
#movie-box .box-footer {
	width: 300px;
	height: 12px;
	background-image: url("../../../skin/com/intel/tech/tech_lounge_bottom.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}


#tips-box {
	clear: both;
	width: 270px;
	margin-left: 90px;
}
#tips-box .box-header {
}
#tips-box .box-header h2 {
	height: 40px;
	background-image: url("../../../skin/com/intel/tips/tips_box_head.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0;
	text-indent: -9999px;
}
#tips-box .box-body {
	background-image: url("../../../skin/com/intel/tips/270aqua-mid.png");
	background-repeat: repeat-y;
	background-position: center bottom;
}
#tips-box .box-footer {
	height: 10px;
	background-image: url("../../../skin/com/intel/tips/270aqua-bottom.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
#tips-box .box-body p {
	font-size: 13px;
	margin: 0;
	padding: 5px 10px;
}
#tips-box .more-about-link {
	text-align: right;
	padding: 0px 10px;
}
#tips-box .more-about-link a {
	padding-left: 12px;
	background-image: url("../../../skin/com/intel/icon_triangle_10.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 85%;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	color: #0060af;
	line-height: 10px;
}


#info-box {
	width: 470px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
	display: inline; /* IE6 hack */
}
#info-box .box-header {
	width: 470px;
	height: 58px;
	background-image: url("../../../skin/com/intel/information_header.png");
	background-repeat: no-repeat;
	background-position: center top;
}
#info-box .box-body {
	width: 470px;
	background-image: url("../../../skin/com/intel/information_body.png");
	background-repeat: repeat-y;
	background-position: center center;
}
#info-box .box-footer {
	width: 470px;
	height: 16px;
	background-image: url("../../../skin/com/intel/information_footer.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
#info-box h2 {
	text-indent: -1000px;
}
#info-box h3 {
	border-width: 0px 0px 2px 0px;
	border-color: #678BC2;
	border-style: solid;
	padding: 0px;
	margin: 0px;
	line-height: 1;
height: 18px;
background-position: 10px top;
background-repeat: no-repeat;
text-indent: -1000px;
}
#info-list-box h3 {
	background-image: url("../../../skin/com/intel/info_head_info.png");
}
#news-list-box h3 {
	background-image: url("../../../skin/com/intel/info_head_news.png");
}
*html #info-box .box-header { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #info-box .box-body   { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #info-box .box-footer { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#campaign-box h3 {
	width: 126px;
	height: 20px;
	margin: 0px auto;
	background-image: url("../../../skin/com/intel/info_campaign.png");
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -1000px;
}
#event-box h3 {
	width: 126px;
	height: 20px;
	margin: 0px auto;
	background-image: url("../../../skin/com/intel/info_event.png");
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -1000px;
}
#news-box h3 {
	width: 126px;
	height: 20px;
	margin: 0px 0px 0px 12px;
	background-image: url("../../../skin/com/intel/info_news.png");
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -1000px;
}
*html #campaign-box h3 { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #event-box h3    { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #news-box h3     { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#info-box .box-body .content {
	padding: 0px 10px;
}
#info-box .info-panel {
	float: left;
	width: 149px;
}
#info-box .info-panel dl {
	margin: 5px 5px 0px 5px;
}
#info-box .info-panel dt {
	font-weight: bold;
}
#info-box .info-panel dd {
	margin: 0px;
}
#info-box #campaign-box {
	border-right: 1px dashed #999999;
}
#info-box #event-box {
	border-right: 1px dashed #999999;
}
#info-box dl .date {
}
#info-box dl .title {
}
#info-box dl .summary {
	margin: 5px 10px 0px 0px;
}
#info-box dl .coming-soon {
	margin-left: 10px;
	text-align: center;
}
#info-box dl .official-site-link {
	text-align: right;
	padding: 0px 10px 0px 0px;
	margin-top: 5px;
}
#info-box dl .official-site-link a {
	padding-left: 12px;
	background-image: url("../../../skin/com/intel/icon_triangle_10.gif");
	background-repeat: no-repeat;
	background-position: left center;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	color: #0060af;
	line-height: 10px;
}


/* お知らせ & feed */
div#info-list-box {
	padding: 5px;
}
div#info-list-box ul {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	width: 440px;
}
div#info-list-box li {
	list-style-image: url("../../../skin/com/intel/bullet.png");
	list-style-position: outside;
	margin-left: 20px;
	margin-bottom: 5px;
}
div#info-list-box span.title {
	font-size: 77%;
	font-weight: bold;
}
div#info-list-box span.date {
	font-size: 69%;
	font-weight: normal;
	color: #666666;
	margin-left: 5px;
}
div#info-list-box div.description {
	font-size: 77%;
}

/* 関連ニュース */
div#news-list-box {
	padding: 5px;
}
div#news-list-box ul {
	margin: 5px 0px 5px 0px;
	padding: 0px;
	width: 440px;
}
div#news-list-box li {
	list-style-image: url("../../../skin/com/intel/bullet.png");
	list-style-position: outside;
	margin-left: 20px;
	margin-bottom: 5px;
}
div#news-list-box span.feed_title {
	font-size: 77%;
	font-weight: bold;
}
div#news-list-box span.title {
	font-size: 77%;
	font-weight: normal;
}
div#news-list-box span.date {
	font-size: 69%;
	font-weight: normal;
	color: #666666;
	margin-left: 5px;
}


#extra-info-box {
	float: left;
	width: 410px;
	margin-left: 0px;
	display: inline; /* IE6 hack */
}

#tree-box {
	position: relative;
	z-index: 10;
	width: 181px;
	height: 307px;
	float: left;
	margin-top: -40px;
	display: inline; /* IE6 hack */
}

#about-box {
	width: 225px;
	margin-top: 50px;
	float: right;
	display: inline; /* IE6 hack */
}
#about-box h2 {
	text-indent: -1000px;
	margin: 0px;
}
#about-box .box-header {
	width: 100%;
	height: 74px;
	background-image: url("../../../skin/com/intel/about_header.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
#about-box .box-body {
	width: 100%;
	background-image: url("../../../skin/com/intel/about_body.png");
	background-repeat: repeat-y;
	background-position: center center;
}
#about-box .box-body p {
	margin: 0;
	padding: 10px 10px 0px 10px;
	font-size: 12px;
	line-height: 1.5;
}
#about-box .box-footer {
	width: 100%;
	height: 12px;
	background-image: url("../../../skin/com/intel/about_footer.png");
	background-repeat: no-repeat;
	background-position: center bottom;
}
*html #about-box .box-header { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #about-box .box-body   { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
*html #about-box .box-footer { behavior: expression(IEPNGFIX.fix(this)); } /* IE6 hack */
#about-box .more-about-link {
	text-align: right;
	padding: 0px 10px;
}
#about-box .more-about-link a {
	padding-left: 12px;
	background-image: url("../../../skin/com/intel/icon_triangle_10.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 85%;
    font-family: "HGP創英角ｺﾞｼｯｸUB",Osaka,sans-serif;
	color: #0060af;
	line-height: 10px;
}


#special-banner-box {
	clear: both;
	width: 320px;
	margin: 10px auto;
	padding: 10px 0px 10px 0px;
	background-color: #dddddd;
}
#special-banner-box div.banner {
	text-align: center;
	margin-bottom: 10px;
}
#special-banner-box div.banner.last {
	margin-bottom: 0px;
}

#page-footer {
	margin-left: 10px;
	width: 900px;
}
